RubyGems Navigation menu

dm-transactions 1.2.0.rc1

Makes transaction support available for adapters that support them

Versions:

  1. 1.2.0 - October 13, 2011 (12.5 KB)
  2. 1.2.0.rc2 - September 21, 2011 (12.5 KB)
  3. 1.2.0.rc1 - September 09, 2011 (12.5 KB)
  4. 1.1.0 - March 17, 2011 (12.5 KB)
  5. 1.1.0.rc3 - March 11, 2011 (12.5 KB)
Show all versions (13 total)

Runtime Dependencies (1):

  • dm-core ~> 1.2.0.rc1
  • Development Dependencies (3):

  • jeweler ~> 1.6.4
  • rake ~> 0.9.2
  • rspec ~> 1.3.2
  • Owners:

    Authors:

    • Dirkjan Bussink (dbussink), Dan Kubb (dkubb)

    SHA 256 checksum:

    b08884d45070fbe34016f95d2e43ac37d71b51da5891002d99a9974f16b94851

    Total downloads 1,929,990

    For this version 1,519

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: